× Welcome to Digital FLEM!

You can post your comments and experiences about using Digital FLEM here.

X700 not supported in 10.2 legacy drivers

More
28 May 2016 12:51 #1 by Plainswalker
Replied by Plainswalker on topic X700 not supported in 10.2 legacy drivers
I found the driver you mentioned, at least it's a 9.11 driver, Drivers ATI Radeon Mobility 9x00/Xx00/X1x00/X2x00 9.11 bêta , unfortunately I when modifying the 15.11 drivers with the 10.2 plus the extra files from 9.11 still resulted on the same BSOD.

Please Log in or Create an account to join the conversation.

More
26 May 2016 13:20 #2 by Plainswalker
Replied by Plainswalker on topic X700 not supported in 10.2 legacy drivers
thx will search for it, if I find it i'll give some feedback

Please Log in or Create an account to join the conversation.

  • AmiloMan
  • AmiloMan's Avatar Topic Author
  • Offline
  • Administrator
  • Administrator
  • Creator of Digital-FLEM
More
25 May 2016 18:49 #3 by AmiloMan
There is a 9.11legacy driver package, google it , rare but very good. Some files in the new package are not compatible with your card. You will need a few files from the 9.11 legacy package to get OpenGL functionality and hopefully fix the hibernation issue.
Using a freshly extracted driver mod the usual files from 10.2 and use the two files openglxx_dl and atiogl.xml from 9.11 driver package.
Use DDU to clean current driver out and install the new package.
It might fix your problem, if not at least you have working opengl on your machine so its worth the effort.
If it doesn't fix your issue consider disabling hibernate.

Please Log in or Create an account to join the conversation.

X

Right Click

No right click